->

A, B : Float = 0 ..

Ask 'Input triangle side 1: ' A
Ask 'Input triangle side 2: ' B

Result <- Hypotenuse( A, B ), '# ### ###.##'

Say 'Hypotenuse = ' Result

/

Hypotenuse ->
Arg A, B : Float

Sqrt( A ^ 2 + B ^ 2 )

/